@charset "utf-8";
/*--------------------------------------
	copyright : Lampros co.,Ltd.
--------------------------------------*/

@import url(normalize.css);
@import url(../_plugin/fontawesome/css/all.min.css);
@import url(https://unpkg.com/aos@next/dist/aos.css);
@import url(common_parts.css);
@import url(common.css);


/*
==============================*/

ul.list-ul {
    display: flex;
}
ul.list-ul li {
    width: 50%;
    list-style: none;
    margin-left: 0px;
    margin-right: 1rem;
}
ul.list-ul li:nth-child(2) {
    margin-right: 0rem;
}
ul.list-ul li a.apply_btn {
    border: 2px solid #007b43;
    display: block;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.4;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", 'Noto Serif JP', "Times New Roman", Meiryo, serif;
    color: #007b43;
    text-align: center;
    text-decoration: none;
}
ul.list-ul li a.apply_btn:before {
    background-color: #007b43;
    color: #FFFFFF;
}
ul.list-ul li a.apply_btn span {
    padding: 1em 0em;
}
ul.list-ul li a.apply_btn span:hover{
    color: #FFFFFF;
}
ul.list-ul li a.apply_btn i {
    font-size: 6rem;
}
ul.list-ul li a.apply_btn small{
    font-size: 1.5rem;
}
a.archive_btn {
    border: 2px solid #ccc;
    display: block;
    margin-top: 2rem;
    width: 40%;
    text-align: center;
    color: #3D3D3D;
    border-collapse: 4rem;
    margin: 0 auto;
    border-radius: 4rem;
    text-decoration: none;
}

@media screen and (max-width:768px) { /* iPad 縦 m */
	
}
@media screen and (max-width:414px) { /* iPhone 縦 s */
	ul.list-ul {
		flex-flow: column nowrap;
	}
	ul.list-ul > li {
		width: 100%;
	}
	ul.list-ul li a {
		padding: 0rem;
	}
}
